uuid: 780de891-202b-4fd4-93a6-35741ab09b22
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: sapEi2YDGoI9yQIT_WgIV2vUdQ6DScH0V3fAyTadAL0
id: admin
label: Administración
description: 'Enlaces de tareas administrativas'
locked: true
